<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;cSKVNQuHSQ-ZpYlSVwCZaZ:APA91bECmJDV7EqGCRolIy5ac7JMpJ1Z2i_m_qOK90kKT1BDpF8-w5DQjX-d5o7__PbE4oNHhJcRJC54yIazGCft7KPERE-0G_IRIIYgqzhFe0Qd4715EI0&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755693935487}</string>
</map>
